/*
Theme Name: Mike's Child Theme
Theme URI: https://olliewp.com
Description: This is Mike's custom child theme.
Author: Mike McAlister
Author URI: https://olliewp.com
Template:     ollie
Version: 1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         blog, portfolio, entertainment, grid-layout, one-column, two-columns, three-columns, four-columns, block-patterns, block-styles, custom-logo, custom-menu, editor-style, featured-images, full-site-editing, full-width-template, rtl-language-support, style-variations, template-editing, theme-options, translation-ready, wide-blocks
Text Domain: ollie-child
*/
/* Brand-Button Hover */
.wp-block-button.is-style-button-brand .wp-block-button__link:hover {
    background-color: var(--wp--preset--color--main) !important;
    color: var(--wp--preset--color--base) !important;
}

/* Dark-Button Hover */
.wp-block-button.is-style-button-dark .wp-block-button__link:hover {
    background-color: var(--wp--preset--color--primary) !important;
    color: var(--wp--preset--color--base) !important;
}

/*--- MEC Veranstaltungsdetail -link nicht mehr sichtbar ---*/
.mec-detail-button {
    display: none !important;
}

.btn-wrapper {
    display: none !important;
}

/*--- Beschreibung bei Shortcodes entfernen ---*/
.mec-event-description {
    display: none !important;
}
